using System.Collections.Generic;

namespace ChillConnect
{
    public class RecordViewModel : BaseModel
    {

        public List<string> recordList = new List<string>();
        
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }
    }
}